//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Splorr.DomainServices
{
    using System;
    using System.Collections.Generic;
    using System.Diagnostics.CodeAnalysis;
    
    [ExcludeFromCodeCoverage]
    public partial class UserInstance
    {
        public int InstanceId { get; set; }
        public string InstanceName { get; set; }
        public int Type { get; set; }
        public bool Public { get; set; }
        public bool Closed { get; set; }
        public bool Locked { get; set; }
        public int Level { get; set; }
        public string UserId { get; set; }
    }
}
